Bug 974702 - diagnostics page freezes on fdisk
diagnostics page freezes on fdisk
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Ryan Barry
:
Depends On:
Blocks: ovirt-node-3.0
  Show dependency treegraph
 
Reported: 2013-06-14 17:23 EDT by Mike Burns
Modified: 2016-04-26 10:43 EDT (History)
11 users (show)

See Also:
Fixed In Version: ovrt-node-3.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-26 05:48:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 15584 None None None Never

  None (edit)
Description Mike Burns 2013-06-14 17:23:45 EDT
Description of problem:
fdisk -l results in a query for the user to ignore or cancel some value

Version-Release number of selected component (if applicable):
3.0.0

How reproducible:
Always

Steps to Reproduce:
1.install
2.navigate to diagnostics
3.run fdisk command

Actual results:
command waits for user input

Expected results:
command returns

Additional info:
Comment 1 Fabian Deutsch 2013-08-26 05:45:19 EDT
The fix for this patch has been merged and is present in the released ovirt-node-3.0.0.

Note You need to log in before you can comment on or make changes to this bug.